<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.15599822998</MDI>
      <MDI key="STATISTICS_MEAN">15.228075044491</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.7909998893738</MDI>
      <MDI key="STATISTICS_STDDEV">7.1206195477079</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
